/*Style Sheet*/
.company_menu ul li{
    float: left;
    line-height: 2.7;
}
.menu ul li {
    float: left;
    line-height: 2.7;
    padding-right: 16px;
}
/*bulk-css-for-ie-start*/
.bulk-header-text {
    color: #FFFFFF;
    float: left;
    font-family: "helvetica-bold-cond";
    font-size: 33px;
    margin-left: 40px;
    margin-top: 40px;
    margin-top:41px;
}
.downloadbutton-bluk {
    display: inline-block;
    margin-left: 11px;
}
.bluk-ol-content li {
    background: url("../images/bulkuploader_ol_back_image.png") no-repeat;
    color: #FFFFFF;
    content: counter(item, decimal) " ";
    font-size: 18px;
    font-weight: bold;
    height: 38px;
    padding-bottom: 16px;
    padding-left: 14px;
    padding-top: 6px;
}.bluk-uploader-ol li .bulk-download-button a
{   background:url(../images/advertisewithus_begin_btn.png) no-repeat;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding-top: 8px;
    text-align: center;
    width: 228px;
    font-size:16px;
    height: 36px;
    margin-left: 5px;
    border-radius: 6px;
}
.bluk-uploader-ol li .bulk-download-button
{

    height: 37px;
    width: 29px;

}
.bluk-ol-content .bluk-button-1
{
    padding-top: 2px;
}
/*bulk-css-for-ie-end*/
p.no_price_rental_msgp {
    margin-left: 14px;
    padding-top: 8px;
}